@charset "utf-8";
/*
Title:	Imports for Screen media
Author:	http://voodoocreative.com.au/
*/


/* import stlesheets
---------------------------------------*/
@import url("content.css");


/* Basic Resets
---------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}


/* Preferred defaults
---------------------------------------*/
/* HTML5 structural elements */		header, section, article, aside, nav, footer {display: block;}
/* Anti Mac fat text */				html {-webkit-font-smoothing: antialiased;}
/* Remove boarders on images */		img {border:none;}
/* Group for float containers*/		.group:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
/* Group for float IE6 & 7*/		* html .group {/*IE6*/height:1%;} *:first-child+html .group {/*IE7*/min-height: 1px;}
/* Cursor for submit UX */			input[type="submit"]{cursor:pointer;}
/* Define for accessibility */		:focus {/*outline-color:invert; outline-style:none; outline-width:medium;*/}
/* Refine textarea resize */		textarea{resize:vertical; min-height:2em;}
/* Generic float class */			.floatLeft{float:left;} .floatRight{float:right;}


/* General Styles
---------------------------------------*/
body{background-color:white; font-family:Arial, Helvetica, sans-serif;
background-color: #002740; background-image:url(../layout/bg.jpg); background-position: top center; background-repeat:no-repeat;}
.wrapper {width: 960px; margin:0 auto;}


/* Header Styles
---------------------------------------*/
header {
	padding-top: 45px;
}
header h1 {float: left;}
header h1 img {
	display:inline;
	width: 379px; 
	height: 162px;
	float:left;
}

nav {
	float: right;
	padding-top: 25px;
}
nav ul li {
	display: inline;
	text-align: center;
}
nav ul li a {
	display:block;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 0.85em;
	display: block;
	vertical-align:middle;
	width:80px;
	height: 52px; 
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
	overflow: hidden;
	text-align: center;
}
nav ul li a:hover{
	background-image:url(../layout/nav-hover.png);
	background-position:center top;
	background-repeat:no-repeat; 
	overflow: hidden;
}

#home #phone {
	float: right;
	width: 255px;
	text-align: right;
	margin-top: -15px;
}
#content #phone {
	float: right;
	width: 255px;
	text-align: right;
	margin-top: -5px;
}
#phone p {
	color: #92bac9;
}
#phone h1 {
	font-size: 2em;
	color: #92bac9;
	font-weight: 100;
	text-align: right;
}
#phone h1 em {
	font-style: normal;
	color: #FFFFFF;
}


/* Facebook Button
----------------------------------*/
#home .facebook {
	z-index: 200; 
	position:absolute; 
	left: 748px;
}
#content .facebook {
	z-index: 200; 
	position:absolute; 
	left: 718px;
	top: -8px;
}

.facebook a {
	background-image: url(../layout/fb-button.png);
	background-repeat: no-repeat;
	width: 257px;
	height: 73px;
	overflow: hidden;
	background-position:right top;
	display: block;
}
.facebook a:hover {
	overflow: hidden;
	background-position:right bottom;
	display: block;
}
.relative {
	position: relative;
}



/* Fading Carousel Styles
---------------------------------------*/
.fadeCarousel {
	width: 990px;
	height: 380px;
	margin: 0 auto;
	padding-left: 30px;
}
.fadeCarouselNav {
	right: 5px;
	bottom: 5px;
	display:none;
}
/*.fadeCarouselNav a {
	float: left;
	margin-left: 5px;
	width: 20px;
	height: 20px;
	color: #000;
	background: #FFF;
	text-align: center;
	text-decoration: none;
}
.fadeCarouselNav a:hover,
.fadeCarouselNav a.selected {
	background: #000;
	color: #FFF;
}*/

.text {
	background-color: #004768;
    background: none repeat scroll 0 0 rgba(0, 33, 57, 0.9);
    bottom: 0;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.1em;
    left: 0;
    padding: 15px;
    position: absolute;
    text-align: left;
    width: 930px;
    z-index: 2;
}


/* --- Don't Change! --- */
.fadeCarousel {
	position: relative;
	overflow: hidden;
}
.fadeCarousel .slide {
	position: absolute
}
.fadeCarouselNav {
	position: absolute;
	z-index: 100;
}



/* Scrolling Carousel Styles
---------------------------------------*/
.scrollCarousel {
	width: 990px;
	height: 180px;
	margin: 0 auto;
}
.scrollCarousel > div {
}
/*.scrollCarousel .slide {
	width: 300px;
	margin-left:15px;
	margin-top: 30px;
	margin-right: 15px;

}*/
.scrollCarousel .navButton {
	/*color: #000;
	background: #FFF;
	top: 50%;
	text-decoration: none;*/
	display:none;
}
.scrollCarousel .navButton:hover {
	color: #FFF;
	background: #000;
}
.scrollCarousel .prev {
	left: 0;
}
.scrollCarousel .next {
	right: 0;
}

.scrollCarousel .slide a {
	width: 300px;
	height: 150px;
	overflow: hidden;
	background-position: top left;
	background-repeat: no-repeat;
	display: block;
	margin-left:15px;
	margin-top: 30px;
	margin-right: 15px;
}

.scrollCarousel .slide a:hover {
	background-position: top right;
}

.scrollText {
	background-color: #004768;
    background: none repeat scroll 0 0 rgba(0, 33, 57, 0.9);
    bottom: 0;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.9em;
    padding: 10px;
    position: absolute;
    text-align: left;
    width: 280px;
    z-index: 2;
	margin-left: 15px;
}
.services {
	position: relative;
}
.services a {
	width: 290px;
	height: 150px;
	overflow: hidden;
	background-position: top left;
	background-repeat: no-repeat;
	display: block;
	margin-top: 30px;
	margin-right: 10px;
	position: relative;
}

.services a:hover {
	background-position: top right;
}

.services .title a {
	background-color: #004768;
    background: none repeat scroll 0 0 rgba(0, 33, 57, 0.9);
    bottom: 0px;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.9em;
    padding: 10px;
    position: absolute;
    text-align: left;
    width: 270px;
    z-index: 2;
		height: 22px;
	text-decoration: none;
}
.services .title a:hover {
	background-color: ##419EC4;
    background: none repeat scroll 0 0 rgba(65, 158, 196, 0.8);
	color: #FFFFFF;
}
	
/* --- Don't Change! --- */
.scrollCarousel {
	position: relative;
	overflow: hidden;
}
.scrollCarousel > div {
	position: absolute;
	left: 0;
	top: 0;
	width: 9999em;
	padding: 0;
	margin: 0;
	list-style: none;
}
.scrollCarousel .slide {
	float: left;
	overflow: hidden;
}
.scrollCarousel .navButton {
	position: absolute;
	z-index: 100;
}



/* Main Styles
---------------------------------------*/
#border {
	width: 570px;
	float:left;
} 

section {
	margin-top: 30px;
}

aside {
	width: 350px;
	float: right;
	padding-left: 20px;
	margin-top: 30px;
}
#home aside  {
	border-left: 2px #aedae6 dotted;
}
aside ul li {
	list-style: none;
	text-align: center;
	font-size: 0.8em;
	line-height: 1.3em;
	width: 150px;
	float: left;
	margin-left: 5px;
	margin-right: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}
aside ul li a{
	background-color: #004768;
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	width: 150px;
	float: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	height:30px;
}

aside ul li a:hover {
	background-color: #419ec4;
}



/* Content Page Styles
---------------------------------------*/
#content h2 {
	margin-top: 15px;
	display: block;
	background-color: #002139;
	background: none repeat scroll 0 0 rgba(0, 33, 57, 0.7);
	padding: 15px;
	font-size: 2.3em;
}

#content aside h2 {
	background: none;
	border-bottom: 2px dotted #aedae6;
	margin-bottom: 10px;
	margin-top: 0;
	padding-left: 5px;;
}

.specialServices a {
	width: 310px;
	padding: 10px;
	background-color: #002139;
	margin-left: 5px;
	text-align: center;
	display: block;
	margin-bottom: 20px;
	margin-top: 5px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
-webkit-box-shadow:  0px 5px 5px 0px rgba(0, 0, 0, 0.3);
box-shadow:  0px 5px 5px 0px rgba(0, 0, 0, 0.3);        
}
.specialServices a:hover {
	background-color: #004768;
}







/* Footer Styles
---------------------------------------*/
footer {
	border-top: 1px solid #aedae6;
	margin-top: 30px;
	padding-top: 15px;
	margin-bottom: 30px;
	font-size: 0.75em;
}

footer p {

	text-align: left;
	color: #FFFFFF;
	width: 400px;
	display: inline;
	float: left;
}
footer p a{
	text-decoration:none;
	color: #FFFFFF;
}
footer span  ul{
	float: right;
	width: 265px;
}
footer span ul li {
	display:inline;
	float: left;
	color: #FFFFFF; 
	margin-left: 12px;
}

footer span ul li a {
	text-decoration: none;
	color: #FFFFFF;

}

footer p a:hover, footer span ul li a:hover {
	color: #419ec4;
}
	





















